/**
 * screen.css css3 - 2013.02.10
 */

/**
 * RESET
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: none;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

hr {
	display: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: 400;
}

a img {
	border: none;
}

/**
 * TYPOGRAPHY
 */

body  {
	font-size: 10px;/*62.5%; /* 10px */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	background: transparent;
        
}

/* headings */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
        color: #808080;
}
h1, h2, h3, h4 {color: #3688A2;text-shadow:#fff 1px 0px 0px;
-webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}


h1  { font-size: 2.3em; margin-bottom: 0.75em; line-height:2.3em;}
h2  { font-size: 2.1428em; margin-bottom: 0.8333em; line-height:2.6666em;}
h3  { font-size: 1.5em; margin-bottom: 1.2em; line-height:1.5em;}
h4  { font-size: 1.3571em; margin: 0; line-height:1.2857em;}
h5  { font-size: 1.0em; margin: 0; line-height:1.0em;}
h6  { font-size: 1.0em; margin:0; font-style: italic; line-height:1.0em;}

/* form elements */
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

/* text elements */

p           { margin-bottom: 1.3em;line-height: 1.3em;}

ul, ol      { margin: 0 1.3em 1.3em 2.3em;line-height: 1.1em;}
ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }
li {margin: 0 0 2px 0;}

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

a           { color: #3688a2; text-decoration: none;}

a:hover     { color: #3b6ab2;border-bottom: solid 1px #7797b7; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; } /*background: #ffc;*/

a h1, a h2, a h3, a h4, a h5, a h6 {color: #3688a2;border: none;}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {color: #3b6ab2;}
/**
 * LAYOUT
 */

/* tags */

body {
	text-align: center;
	color: #1e2c12;/*6c9d40*/
        background: transparent url(/img/bg.jpg) repeat center center;
        
}


.CK-editor {
    text-align: left;
    font-size:14px;
    background: #fff;;
}

table {
    width:100%;
    /* IE ext */
    _width:99%;
}
td, th {
    
    /*vertical-align:text-top;*/
    vertical-align:top;
    text-align:left;
    padding-bottom:10px;
}



/* right */
div.right, div div.right {float:right;}
.right {text-align: right;}

.cont .halfRight {width: 50%;margin: 0 0 5px 10px; float: right;}
.cont .halfLeft {width: 50%;margin: 0 10px 5px 0;float: left;}

/* left */
div.left {float:left;}
.left {text-align: left;}

/* justify */
.Tjustify {text-align: justify;}




div.stage-fix {
    
    position: fixed;
    width: 100%; height: 100%;
    background: rgba(222, 222, 222, 1);
}

div.stage-fix div.fixi {
    
    margin: 0 auto;
    width: 1260px/*960px/**/;
    height: 100%;
    
    box-shadow: 0px 0px 30px 0px rgba(44,44, 44, 0.25) ;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(44,44, 44, 0.25) ;
    -moz-box-shadow: 0px 0px 30px 0px rgba(44,44, 44, 0.25) ;
    
    background: rgba(252, 252, 252, 1) ;/**/

    border: 1px solid rgba(255, 255, 255, 0.44) ;
    border-bottom: none;
    border-top: none;
    border: none;
}


/*
auto auto, full width height
*/
.spot {min-width: 320px;background: transparent /*#3366aa*/;font-size: 1.4em;overflow: hidden;/**/}
.spot-inner {background: transparent /*#ddeeff*/; margin:  0 auto; width: auto; text-align: left;
position: relative;}


.inner {padding: 10px;}
.inner-wide {padding: 0 0;position: relative;}
/* inner extension extra */
h1.inner, h2.inner, h3.inner, h4.inner, h5.inner, h6.inner {margin: 0;}


small {font-size: 0.9285em; line-height: 1.3846;}

/*
.same input {width: 90%;}
.same textarea {width: 97%;}/**/


h2 {line-height: 1.1em; padding: 0 10px;}
h2.inner-wide , h2.inner {padding: 0 10px 20px 10px;}
/* Header */
div.header {font-size: 1em;padding: 0 /*10px 0px 0 0px/**/; 
}
div.header div.lenia {
    display: block;position: relative;
    padding: 0;
    margin: 0 auto; max-width: 1260px;
    background: transparent url(/img/header.jpg) repeat-x;
}
div.header div.spot-inner {position: relative;
display: block;padding: 0 0px;
        

}


div.a {margin: 0; padding: 0; border: none; border-width: 0;}
div.logo {z-index: 20;;float: left;width: 300px; margin: 0 10px;padding: 20px 0 0 0;}
div.logo h1 {background: transparent url('/img/korkontrolltarsasag.png') no-repeat 0 0;
             margin: 0; padding:  0;
height: 60px;}
div.logo a:hover h1 {background-position: 0 -60px;}
div.logo h1 span{display: none;/**/}


div.menu {z-index: 10;position: relative; padding-left: 320px; padding-top: 20px;}
div.menu .block {font-size: 1.9em;float: left;width: 300px;margin: 0 10px;text-align: center;padding: 5px 0;}
div.menu .block a {margin: 0 5px;color: #8d8d8d;}
div.menu .block a:hover, div.menu .block a.sel {
    border-bottom: none;/**/
    color: #3b6ab2;}


div.banner .spot-inner {
    min-width: 320px;
    overflow: hidden;
/*    border-bottom: 1px solid #3688a2;/**/
    max-width: 1260px; padding: 0; margin: 0 auto 20px auto; /*height: 180px;*/width: 100%;
background-color: #3b6ab2/*#3b6ab2/*#3688a2/*#3b6ab2/*#3b6ab2/*#3688a2/*#3b6ab2/*#ccccee/**/;
/*background-image: -moz-linear-gradient(180deg, #3688a2, #3b6ab2, #3688a2 );
background-image: -webkit-linear-gradient(180deg, #3688a2, #3b6ab2, #3688a2 );
background-image: -o-linear-gradient(180deg, #3688a2, #3b6ab2, #3688a2 );
background-image: -ms-linear-gradient(180deg, #3688a2, #3b6ab2, #3688a2 );
background-image: linear-gradient(180deg, #88dd88, #77cc77, #88dd88 );
           /* filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#939393', EndColorStr='#666666'); /* IE6–IE9 */
/*rgba(6,47, 109, 1)*/
box-shadow: 0px 0px 150px 0px rgba(30,30, 30, 0.8) inset ;
    -webkit-box-shadow: 0px 0px 1000px/*150px/**/ 0px rgba(30,30, 30, 0.8) inset;
    -moz-box-shadow: 0px 0px 150px 0px rgba(30,30, 30, 0.8) inset;
    -o-box-shadow: 0px 0px 150px 0px rgba(30,30, 30, 0.8) inset;
    -ms-box-shadow: 0px 0px 150px 0px rgba(30,30, 30, 0.8) inset;/**/
    
    height: 230px;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /*height: 180px;*/
}

div.banner .cont {position: relative;height: 100%; max-width: 960px;margin: 0 auto;padding: 0 0 0 0px;
background: no-repeat center right;overflow: hidden;}

div.banner .up {height: 1px;}

div.banner { height: 250px;
margin: 0 auto;
max-width: 1260px;
}
div.banner .spot-inner {position: absolute;}

div.banner h3, div.banner p {
    padding: 0 0 10px 10px;
    text-shadow: 0px 0px 1px #000,0px 0px 9px #000, 0px 0px 20px #000/*#ddf/**/;
          color: #fff/* #8f0a00/**/;
          max-width:500px;
}
div.banner h3 {padding-top: 10px;font-size: 2em;}
div.banner p {color: #dedede;max-height: 110px;line-height: 1.2em;}
div.banner a {
    
    text-shadow: none;
    
    border-radius: 5px; font-weight: bold;
          padding: 8px 10px; border-bottom: 1px solid #bbbbff;
margin: 0 0 20px 10px;;position: absolute; left: 0;bottom: 0;
background-color: #dddddd/*#3b6ab2/*#3688a2/*#3b6ab2/*#3b6ab2/*#3688a2/*#3b6ab2/*#ccccee/**/;
background-image: -moz-linear-gradient( #eeeeee, #dddddd );
background-image: -webkit-linear-gradient( #eeeeee, #dddddd );
background-image: -o-linear-gradient( #eeeeee, #dddddd );
background-image: -ms-linear-gradient( #eeeeee, #dddddd );
background-image: linear-gradient( #eeeeee, #dddddd );
           /* filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#939393', EndColorStr='#666666'); /* IE6–IE9 */


}
div.banner a:hover {border-color: #aaaaee;color: #3B6Ab2;
background-image: -moz-linear-gradient( #ffffff, #dddddd );
background-image: -webkit-linear-gradient( #ffffff, #dddddd );
background-image: -o-linear-gradient( #ffffff, #dddddd );
background-image: -ms-linear-gradient( #ffffff, #dddddd );
background-image: linear-gradient( #ffffff, #dddddd );
}


div.banner div.Bgreen, div.Bgreen {background-color: #00aa00;}
div.banner div.Bgreen a {color: #00aa00;}
div.banner div.Bgreen a:hover {color: #008800;}
div.banner div.Bred, div.Bred {background-color: #aa0000;}
div.banner div.Bred a {color: #aa4444;}
div.banner div.Bred a:hover {color: #ab0303;}
div.banner div.Borange, div.Borange {background-color: #ff4003;}
div.banner div.Borange a {color: #f65422;}
div.banner div.Borange a:hover {color: #d93300;}

.padd {padding: 10px;}


.cstage {padding-right: 320px;}
.pstage {position: absolute;right:0;top: 0;width: 320px;margin: 0 auto;}



.szitem {position: relative;padding: 20px 10px;
border-top: 1px solid rgba(54,136,162, 0.1);
    border-bottom: 1px solid rgba(54,136,162, 0.3);
/*overflow: hidden; height: 120px;/**/}
.szitem .Bnext {position: relative;background: transparent none;}
.szitem .Bnext a {margin-left: 0;}



.litem {/*   54,136,162, 0.4    59,106,178, 0.8   */
    border-top: 1px solid rgba(54,136,162, 0.1);
    border-bottom: 1px solid rgba(54,136,162, 0.3);
    height: 150px/*200px/**/;overflow: hidden;position: relative;padding: 20px 10px;padding-left: 70px/*65px/* 80px/**/;
/*margin: 10px;/*border-radius: 15px;/**/
       /*box-shadow: 0px 0px 100px 0px rgba(0,0, 0, .2) inset/*,0px 0px 2px 0px rgba(0,0, 0, 1)  /**/;
    /*-webkit-box-shadow: 0px 0px 30px 0px rgba(255,255, 255, 1) inset;
    -moz-box-shadow: 0px 0px 30px 0px rgba(255,255, 255, 1) inset;
    -o-box-shadow: 0px 0px 30px 0px rgba(255,255, 255, 1) inset;
    -ms-box-shadow: 0px 0px 30px 0px rgba(255,255, 255, 1) inset;/**/

}
.litem .types {left: 0;width: 60px/*65px/*80px/**/; overflow: hidden;height: 150px/*200px/**/; position: absolute;
background-position: 10px 0;background-repeat: no-repeat;background-size: 50px 100px/*37px 65px/**/;
}
.hirek .types {background-image: url('/img/news.png');}
.interjuk .types {background-image: url('/img/interview.png');}
.filmek .types {background-image: url('/img/video.png');}
.konyvek .types {background-image: url('/img/book.png');}
.receptek .types {background-image: url('/img/cook.png');}

.types .datef {/*height: 100%; width: 100%;position: relative; right: 0;bottom: 0;/**/}

.hirlevel .litem {height: 100px;}
.hirlevel .litem .Bnext a {margin-left: 0;}
.hirlevel .litem .types {height: 70px}
.hirlevel .litem .leader {width: 100%;}
.hirlevel div.item {padding: 10px;}
.hirlevel div.item div.item {padding: 10px 0;}
.hirlevel div.item h4 {margin: 10px 0;}
.hirlevel .pre-header {padding: 0 10px;}
.hirlevel h1 {line-height: 1.2em; margin: 0;font-size: 1.5em;}
.hirlevel div.item img {padding: 0 10px 0 0;}

.partnereink .litem {padding: 10px;height: auto;}
.partnereink .litem a {border: none;}
.tamk {padding: 10px;position: relative;}
.tamk h3 {text-align: left;padding: 0;}
.tamk a.T {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
}
.docu, .tamk .swf, .tamk a {border: none;text-align: center;display: block;margin: 0 0 10px 0;
box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .4) inset/*,/*0px 40px 20px 0px rgba(44,44, 44, .5) inset /**/;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .4) inset;
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .4) inset;
    -o-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .4) inset;
    -ms-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .4) inset;/**/

}
.tagok {text-align: justify;padding: 0;}
.tagok b {white-space: nowrap; display: inline-block; width: 140px;padding: 0 10px;}
.docu {text-align: left;padding: 10px;margin: 0 10px;
}
.docu h3 {padding: 1px 0 20px 0;}

.tamk .swf {text-align: center;padding: 10px 0;}
.tamk a img {margin: 10px 0;}
.typesS h5, .typesV h5, .types h5 {
    width: 40px;overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 10px;
    padding: 5px;
    text-align: center;
    font-size: 1em;
    
    background-image: -moz-linear-gradient( #efefef, #dedede );
background-image: -webkit-linear-gradient( #efefef, #dedede );
background-image: -o-linear-gradient( #efefef, #dedede );
background-image: -ms-linear-gradient( #efefef, #dedede );
background-image: linear-gradient( #efefef, #dedede);/**/

box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .3) inset/*,/*0px 40px 20px 0px rgba(44,44, 44, .5) inset /**/;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .3) inset;
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .3) inset;
    -o-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .3) inset;
    -ms-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, .3) inset;/**/
   /* width: 150px;
    white-space: nowrap;
    transform:rotate(270deg);
-ms-transform:rotate(270deg); 
-moz-transform:rotate(270deg); 
-webkit-transform:rotate(270deg); 
-o-transform:rotate(270deg); /* Opera */
}
.typesS h5 b, .typesV h5 b, .types h5 b {font-size: 2em;line-height: 1em;}
.typesS h5 i, .typesV h5 i, .types h5 i {/*font-size: .8571em;*/}
.typesS h5 u, .typesV h5 u, .types h5 u {color: #9a9a9a;/*font-weight: bold;/**/font-size: 1em;line-height: 1.2em;text-decoration: none;}

.typesS h5 {left: 0; top: 0;height: 80px;}

.typesV {float: right;padding: 20px 10px 10px 10px;}
.typesV h5 {position: relative;left: auto;}

.forum-head p {padding: 0 10px;}

.Sitem {position: relative;padding: 0px 10px 0px 70px;}
.Sitem .cont {border-radius: 3px;border: 1px solid rgba(54, 136, 162, 0.2);}

.question {margin-top: 20px;}
.question .cont {background: rgba(54, 136, 162, 0.1)}
.answer .cont {background: rgba(54, 136, 162, 0.2);border: 1px solid rgba(54, 136, 162, 0.3);}

.litem .spacer {
border: none;    
    width: 30%;height: 100%;overflow: hidden;float: right;
    background: transparent url('/img/img-bg.png') center center no-repeat;
/*
background-image: -moz-linear-gradient(180deg, #EEEEEE, #dddddd );
background-image: -webkit-linear-gradient(180deg, #EEEEEE, #dddddd );
background-image: -o-linear-gradient(180deg, #EEEEEE, #dddddd );
background-image: -ms-linear-gradient(180deg, #EEEEEE, #dddddd );
background-image: linear-gradient(180deg, #EEEEEE, #DDDDDD);/**/

box-shadow: 0px 0px 5px 0px rgba(0,0, 0, .3) inset/*,/*0px 40px 20px 0px rgba(44,44, 44, .5) inset /**/;
    -webkit-box-shadow:0px 0px 5px 0px rgba(0,0, 0, .3) inset;
    -moz-box-shadow:0px 0px 5px 0px rgba(0,0, 0, .3) inset;
    -o-box-shadow: 0px 0px 5px 0px rgba(0,0, 0, .3) inset;
    -ms-box-shadow: 0px 0px 5px 0px rgba(0,0, 0, .3) inset;/**/

}
.litem .leader {width: 70%;height: 100%;overflow: hidden;float: right;position: relative;}
.lleader h4, .leader p {padding: 0 10px 0 0;line-height: 1.2em;}
.lleader h4 {margin-bottom: 10px;line-height: 1em;}

.leader p {max-height: 100px;overflow: hidden;}
.hirlevel .item .details a, .Bnext a {
    position: relative;
    background-color: #555599;
    color: #dddddd;
    background-image: -moz-linear-gradient( #3B6Ab2, #1B4A92 );
background-image: -webkit-linear-gradient( #3B6Ab2, #1B4A92 );
background-image: -o-linear-gradient( #3B6Ab2, #1B4A92 );
background-image: -ms-linear-gradient( #3B6Ab2, #1B4A92 );
background-image: linear-gradient(  #3B6Ab2, #1B4A92 );
    border-bottom: 1px solid #BBBBFF;
    border-radius: 5px 5px 5px 5px;
    font-weight:normal;
    margin: 0 0 0 10px;
    padding: 8px 10px;
}
.hirlevel .item .details a:hover, .Bnext a:hover {
    background-color: #555599;
    color: #ffffff;
    background-image: -moz-linear-gradient( #2B5Aa2, #0B3A82 );
background-image: -webkit-linear-gradient( #2B5Aa2, #0B3A82 );
background-image: -o-linear-gradient( #2B5Aa2, #0B3A82 );
background-image: -ms-linear-gradient( #2B5Aa2, #0B3A82 );
background-image: linear-gradient( #2B5Aa2, #0B3A82);
    border-bottom: 1px solid #aaaaee;
}

.Bnext {
    
    -webkit-box-shadow: 0px -5px 10px 10px #fff;
    -moz-box-shadow: 0px -5px 10px 10px #fff;
    -o-box-shadow: 0px -5px 10px 10px #fff;
    -ms-box-shadow: 0px -5px 10px 10px #fff;
    box-shadow: 0px -5px 10px 10px #fff; 
    position: absolute; bottom: 0; width: 100%;height: 26px;background:#fff;}
/*.hirlevel .item .details a ,*/ .back/*, .Bnext a*/ {
    position: relative;
    background-color: #DDDDDD;
    
    background-image: -moz-linear-gradient( #EEEEEE, #dddddd );
background-image: -webkit-linear-gradient( #EEEEEE, #dddddd );
background-image: -o-linear-gradient( #EEEEEE, #dddddd );
background-image: -ms-linear-gradient( #EEEEEE, #dddddd );
background-image: linear-gradient( #EEEEEE, #DDDDDD);
    border-bottom: 1px solid #BBBBFF;
    border-radius: 5px 5px 5px 5px;
    font-weight:normal;
    margin: 0 0 0 10px;
    padding: 8px 10px;
    
}

.back:hover/*, .Bnext a:hover*/ {
    background-color: #eeeeee;
    
    background-image: -moz-linear-gradient( #f5f5f5, #dddddd );
background-image: -webkit-linear-gradient( #f5f5f5, #dddddd );
background-image: -o-linear-gradient( #f5f5f5, #dddddd );
background-image: -ms-linear-gradient( #f5f5f5, #dddddd );
background-image: linear-gradient( #f5f5f5, #DDDDDD);
    border-bottom: 1px solid #aaaaee;
}
.hirek .Bnext a, .interjuk .Bnext a, .arch .Bnext a  {margin-left: 0;}
.filmek .spacer, .filmek .leader,
.konyvek .spacer, .konyvek .leader,
.receptek .spacer, .receptek .leader {float: left;}
.filmek h4, .filmek p,
.konyvek h4, .konyvek p,
.receptek h4, .receptek p
{padding-left: 10px;}

.back {float: right;margin: 0 10px 0 0;}

.footer {margin-top: 20px;}

.footer .spot-inner {min-width: 320px;
    overflow: hidden;
    border-bottom: 1px solid #3688a2;
    max-width: 1260px; padding: 0; margin: 0 auto; /*height: 180px;*/width: 100%;
background-color: #3b6ab2;

box-shadow: 0px 50px 250px 0px rgba(0,0, 0, .7) inset/*,/*0px 40px 20px 0px rgba(44,44, 44, .5) inset /**/;
    -webkit-box-shadow: 0px 50px 1750px 0px rgba(0,0, 0, .70) inset;
    -moz-box-shadow: 0px 50px 250px 0px rgba(0,0, 0, 1) inset;
    -o-box-shadow: 0px 50px 250px 0px rgba(0,0, 0, 1) inset;
    -ms-box-shadow: 0px 50px 250px 0px rgba(0,0, 0, 1) inset;/**/
 

}
.footer h4 {font-size: 1.6428em;padding-top: 10px;color: #eee/*#3688A2/*3b6ab2/**/;text-shadow: #333/*3688A2/**/ 0 1px 0;}

.footer .cont {
    color: #ccc/*3688A2/**/;
    position: relative;height: 100%; max-width: 960px;margin: 0 auto;padding: 0;
background: no-repeat center right;overflow: hidden;}
.footer .column {width: 300px;padding: 0 10px 10px 10px; float: left;}
.footer .column ul {margin: 10px 0 10px 0;
list-style: none;}
.footer .column li {margin: 0 0 3px 0;}

.footer a {color: #5296fb/*3688A2/*dddddd/**/;border: none;text-shadow: 0 0 1px #222;}
.footer a:hover {color: #dddddd/*3688A2/**/;}

.footer .cont-data {font-size: .8571em}
.footer .cont-data .uri {font-size: 1.1667em;}


.footer #mc_embed_signup {background: transparent;}
.footer #mc_embed_signup label {color: #bbb/*3688A2/**/;font-weight: normal;}
.footer #mc_embed_signup div.mce_inline_error {
    background: #dd0000; color: #fff;
    font-weight: normal;
    font-style: italic;
    text-align: right;
}
.footer #mc_embed_signup .indicates-required {display: none;}
.footer #mc_embed_signup form {padding-left: 0;}
.footer #mc_embed_signup .button {margin-top: 20px;
box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, .61) inset /*,/*0px 40px 20px 0px rgba(44,44, 44, .5) inset /**/;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, .61) inset ;
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, .61) inset;
    -o-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, .61) inset;
    -ms-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, .61) inset;/**/
    background: #3b6ab2;
                                  
                                  
                                  /*background-image: -moz-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
background-image: -webkit-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
background-image: -o-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
background-image: -ms-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
background-image: linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
           /* filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#939393', EndColorStr='#666666'); /* IE6–IE9 */
}
.footer #mc_embed_signup .button:hover {
    
    box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, 0.41) inset/*,/*0px 40px 20px 0px rgba(44,44, 44, .5) inset /**/;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, 0.41) inset;
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, 0.41) inset;
    -o-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, 0.41) inset;
    -ms-box-shadow: 0px 0px 2px 0px rgba(0,0, 0, .31),0px 0px 7px 0px rgba(0,0, 0, 0.41) inset;/**/
    background: #3b6ab2;
/*background-image: -moz-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 94%, #3688a2 96%,#333333 100%);
background-image: -webkit-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
background-image: -o-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
background-image: -ms-linear-gradient(180deg, #3688A2 0%, #3b6ab2 46%,#3b6ab2 96%, #3688a2 100%);
background-image: linear-gradient(180deg, #3688A2 0%, #3b6ab2 26%,#3b6ab2 98%, #3688a2 100%);
/**/}
#mc_embed_signup .mc-field-group label {padding-left: 5px;}
@media screen and (max-width:960px){
    div.banner img {margin-right: 0;}
    div.menu {}
div.menu h2.block {width: 100%;margin: 0;}
div.banner .spot-inner {padding: 0;}
}

@media screen and (max-width:640px){
    div.cstage {padding: 0;}
    div.pstage {/*width: 100%;*/position: relative;}
    div.menu {float: none;padding: 0;background: url(/img/menu.png) 0 -20px;}
    div.logo {float: none;}
div.menu h2.block {float: none;width: 100%;}
}

.loginbox {
    margin: auto;
    width: 300px;
}
.loginbox h3 {padding: 20px 0;font-size: 2.1428em; }

.loginbox div.quarter {width: 100%;}
.loginbox div.quarter .SfwBD {display: none;}
.loginbox div.quarter .innerX {padding: 0;}
/* content */
.spot h2 {margin: 0;}
.spot h3 {margin: 0;}

.Sfw-container, .content {}

.spot-inner .content {margin: 0 10px; }
.recipes .spot-inner .content {margin: 0 10px; /*background: #dedede;*/}

div.index div.spot-inner {}


.index .content div.inner-wide {
    /*width: auto;border-radius: 15px 15px 15px 15px;
    overflow: hidden;/**/
}

.videoWrapper {
    height: 0;
    margin: 1%;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
}

.videoWrapper iframe {
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100% !important;
}

@media screen and (max-width:640px){
    
}

.cont {padding: 20px 10px 0 10px;}
.cont img {width: 100%;}
.contA {padding: 20px 10px 0 10px;}
.contA img {}
.esemeny .thumb {width: 71px/*75px/**/;}


.articles {}

.gallery img {float: left;}
.gallery .left {margin: 0; padding: 10px;
    float: left;display: inline-block;overflow: hidden;
    cursor: pointer;
/*
box-shadow:  0px 0px 3px 0px rgba(0,0, 0, 0.5) inset;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, 0.5) inset;
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, 0.5) inset;/**/
}

.gallery .left:hover {/*
    box-shadow:  0px 0px 3px 0px rgba(0,0, 0, 1) inset;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, 1) inset;
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, 1) inset;/**/
}

.bpcont {margin: 0px;padding: 10px;overflow: hidden;/*
box-shadow: 0px 0px 3px 0px rgba(0,0, 0, 0.5) inset;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, 0.5) inset;
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0, 0, 0.5) inset;/**/
}
.bigpic {width: 100%;

}
.thumb {width: 140px;float: left;
        filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;/**/
       -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;/**/
}
.thumb:hover {
    filter:alpha(opacity=100);
        -moz-opacity:1;
        -khtml-opacity: 1;
        opacity: 1;/**/
}

/*
* Pager css
*/
div.pager {
    font-size: 0.8571em;
  margin:20px 0 20px 0;
  text-align:center;
  font-weight:bold;
  color: #a6a6a6;
}
div.pager span.item {/*padding: 0 5px 0 5px;font-size:1.2em; */margin: 0;border:none;}
div.pager span.delimiter span {padding: 0 0 0 0;font-size:1em; border:none;background: none;width: 13px;color: #808080;}
/* sima közep */
div.pager a {
    display: inline-block;
    width: 30px;height: 30px;
    margin: 0 2px;
    background: transparent url(/img/sprite.png) no-repeat -120px -10px;
    color:#3688A2;
    border: none;
}
div.pager a:hover {
    background-position: -120px -50px;
  color:#3b6ab2;
  /*border:none;*/
}

div.pager a:active {
    background-position: -120px -90px;
  color:#1e2c12;
  /*border:none;*/
}

div.pager a:active {
   /* background-position: -330px -482px;
  color:#273049;
  border:none;*/
}
/* Current */
div.pager span span {
    display: inline-block;
    width: 30px;height: 30px;
    margin: 0 2px;
    background: transparent url(/img/sprite.png) no-repeat -120px -90px;/**/
  
  
}
div.pager span span span{
    color: #eaeaea;display: table-cell;vertical-align: middle;
    background: none;
}

div.pager a span {background: none;display: table-cell;vertical-align: middle;}


/* PREV */
div.pager span.prev a {
  display: inline-block;
    width: 90px;height: 30px;
    padding: 0 0 0 10px;
    margin: 0 2px;
    background: transparent url(/img/sprite.png) no-repeat -10px -10px;
  border:none;
}
div.pager span.prev a:hover {
  background-position: -10px -50px;
}

div.pager span.prev a:active {
  background-position: -10px -90px;
}
/* disabled */
div.pager span.prev span {
  /*display: inline-block;*/
    width: 90px;height: 30px;
    padding: 0 0 0 10px;
    margin: 0 2px;
    background: transparent url(/img/sprite.png) no-repeat -10px -130px;
}
div.pager span.prev span span {color:#a6a6a6;margin: 0;padding: 0;background: none;}
div.pager span.prev a span {margin: 0; background: none;padding: 0; text-align: center;}


/* NEXT */
div.pager span.next a {
  display: inline-block;
    width: 90px;height: 30px;
    padding: 0 10px 0 0;
    margin: 0 2px;
    background: transparent url(/img/sprite.png) no-repeat -160px -10px;
  border:none;
}
div.pager span.next a:hover {
    background-position: -160px -50px;
}

div.pager span.next a:active {
    background-position: -160px -90px;
}

div.pager span.next span {
  /*display: inline-block;*/
    width: 90px;height: 30px;
    padding: 0 10px 0 0;
    margin: 0 2px;
    background: transparent url(/img/sprite.png) no-repeat -160px -130px;
  border:none;
}
div.pager span.next span span {color:#a6a6a6;margin: 0;padding: 0;background: none;}
div.pager span.next a span {margin: 0;background: none;padding: 0;text-align: center;}






/* INPUT FORM ELEMENTS */
.uzenet .cstage {position: relative;}
div.row {
  margin: 0;
  width: 100%;
  position: relative;
}

.imgcode {float: left;width: 150px;overflow: hidden;border: 1px solid #aaaacc;padding: 1px;margin:0 20px 20px 0;border-radius: 5px;}
.imgcode-txt {float: left; width: 130px;margin: 0 20px 20px 0;}

div.row .SfwB {width: 156px;height: 34px;margin: 0 0 20px 0}

div.row textarea {width: 99%; height: 130px;}

div.row-inner {padding: 10px;position: relative;}

div.row h6{
    line-height: 1.2em;
  margin:0;
  padding:0;
  text-align:left;
  font-size:1em;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
}
div.row a:hover {/*border:none;*/}
div.row img {}
/*Form elemets*/
a.index-pic-holder {
  
  display:block;
  width:140px;
  height:140px;
  padding: 0;
  border: 2px solid #999999;
}
a.index-pic-holder-big {
  display:block;
  width:298px;
  min-height: 298px;
  background-repeat: no-repeat;
  padding: 0;
  border: 2px solid #999999;
}

a.index-pic-holder:hover, a.index-pic-holder-big:hover {
  border-color: #666666;}


span.info {margin:0 10px 20px 10px; font-style:italic; display:block; color:#36426a;width: 100%;}
span.error {color:#d51919;}

div.error em {color:#d51919;display: block;}
div.error div.fileup em {color:#d51919;display: block;bottom: 20px;position: relative;}

input {
    margin:0;
    padding:5px 10px;
    height:20px;
    line-height: 20px;
    width:96%;/*width: 320px;/*450px;
    /*border:none;*/
    outline:0;
    resize: none;
    /*background: transparent url(/img/collector.png) no-repeat -10px -10px;*/
    font-weight: normal;
    /*font-family: Arial;*/
    font-size: 1em;
    float: left;
}

input:focus {}

input:hover {}

input[type='submit'], input[type='button'] {cursor: pointer;line-height: 30px;height: 30px;}

input[type='submit']:hover, input[type='button']:hover {}


/*input.Ifile,*/
input[type='file'] {
    height: 30px; /*width: 152px;/**//*overflow: hidden;/**/border: 0px solid #f1f1f1;
    text-align: left;
       position: absolute;
       filter:alpha(opacity=1);
        -moz-opacity:0.01;
        -khtml-opacity: 0.01;
        opacity: 0.01;/**/
        cursor: pointer;
        z-index: 2;
}

div.fileup{position: relative;margin-left: 20px;text-align: left;height: 28px;width: 298px;
           /*overflow: hidden;*/float: left;
       border:1px solid #7b7bd7;background: #FFFFFF;}
div.fileup span { cursor: pointer;z-index: 1;font-weight: bold;display: block;position: absolute;width: 298px;line-height: 28px;text-align: center;}
div.fileup span.mover {color: red;}


div.error input {}

input.chCode {}
input.chCode:focus {}
div.error input.chCode {}

textarea.CItextarea {
    margin:0;
    padding:5px 5px 5px 10px;
    height:155px;
    line-height: 20px;
    width: 100%;
    /*border:none;*/
    outline:0;
    resize: none;
    /*background: transparent url(/img/collector.png) no-repeat -10px -130px;*/
    font-weight: bold;
    font-size: 1.4em;
    float: left;
}

textarea.CItextarea:focus { }
div.error textarea.CItextarea { }

select {width: auto; padding: 7px;}
select option {}



label {cursor: pointer;float: left;color: #5c5c5c;font-weight: bold;margin-top: 4px;}
label:hover {color: #414141;}
.checkbox {cursor: pointer;display: inline-block; float: left; width: 25px; height: 25px; background: transparent url(/img/checkbox.png) no-repeat -5px -5px;}
.checkbox--empty {background-position: -5px -5px;}
.checkbox--selected {background-position: -5px -55px;}
.checkbox--over {background-position: -5px -105px;}




/* special layout */
div.Sfw_message {
        position: fixed;
    top: 30px;
    width: 100%;
    height: 100%;
    background: transparent url('/img/transparent/black-60.png') repeat;
 z-index: 99997;

}

div.Sfw_message .spot-inner{
    width: 300px;
    margin: 0 auto;
    border-radius: 10px;
    border:1px solid #aaa;
    background:#ddd;
    text-align:center;
    padding:10px 20px;
    opacity:0.8;
    filter:alpha(opacity=80);
    text-align: left;
}

div.Sfw-message-popup {
}


/*
* special modifiers
*/
/* BOREDR */
.NoBL, div.NoBL {border-left:none;}
.NoBR, div.NoBR {border-right:none;}
.NoBT, div.NoBT {border-top:none;}
.NoBB, div.NoBB {border-bottom:none;}
/* MARGIN */
.NoML, div.NoML {margin-left:0px;}
.NoMR, div.NoMR {margin-right:0px;}
.NoMT, div.NoMT {margin-top:0px;}
.NoMB, div.NoMB {margin-bottom:0px;}
/* PADDING */
.NoPL, div.NoPL {padding-left:0px;}
.NoPR, div.NoPR {padding-right:0px;}
.NoPT, div.NoPT {padding-top:0px;}
.NoPB, div.NoPB {padding-bottom:0px;}











/* Media modifiers */

@media screen and (min-width: 960px){/**/
    
    div.spot-inner {
        width: 960px;
}
    .two {width: 50%}
    .three {width: 33.333%}
}/**/

@media screen and (max-width: 959px) {
    
  div.spot-inner {
  width:auto;

}
    .four {width: 50%}
    .three {width: 50%}

}

@media screen and (max-width: 640px) {
    
  div.spot-inner {
  width:auto;
  /*font-size: 1.2em;*/
}
    .two {width: 100%}
    .three {width: 100%}
    .four {width: 100%;}

}

@media screen and (max-width: 320px) {

    div.spot-inner {
        width: 320px;
        font-size: 1em;
  }


}


/*End Media modifiers*/






/*
* CLEAR
*/
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */
